{
  "idResetOutlookDialogTitle": "Outlook ਸਥਾਨਕ ਅਵਸਥਾ ਸਾਫ਼ ਕਰੋ",
  "idResetOutlookDialogBody": "Outlook ਨੂੰ clearLocalState ਕਮਾਂਡ ਲਾਈਨ ਸਵਿਚ ਨਾਲ ਲਾਂਚ ਕੀਤਾ ਗਿਆ ਸੀ। ਇਹ ਕਿਸੇ ਵੀ ਸਥਾਨਕ ਸੈਟਿੰਗਾਂ ਅਤੇ ਕਿਸੇ ਵੀ ਅਣਸੁਰੱਖਿਅਤ Outlook ਡੇਟਾ ਨੂੰ ਸਾਫ਼ ਕਰ ਦੇਵੇਗਾ। ਕੀ ਤੁਸੀਂ ਜਾਰੀ ਰੱਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?",
  "idResetOutlookCompletedDialogBody": "Outlook ਸਥਾਨਕ ਸੈਟਿੰਗਾਂ ਅਤੇ ਅਣਸੁਰੱਖਿਅਤ ਡੇਟਾ ਸਾਫ਼ ਕੀਤਾ ਗਿਆ ਹੈ।"
}